/* Made with love By: Natália Medina */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x:hidden;
    margin: 0;
    padding: 0;
    background-color: var(--forestGreen);
}

.bg-light{
 background-color: var(--goldYellow_Washed);
}

.bold{
  font-family: garamond-bold;
}

ol, ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

a {
  text-decoration: none;
  font-family: redonda;
  color: var(--goldYellow_Washed);
}

a:hover {
  color: var(--goldYellow);
}

.linkDark {
  font-family: garamond;
  color: var(--forestGreen);
  text-decoration: underline;
}

.linkDark:hover {
  color: var(--forestGreen_Dark);
  text-decoration: underline;
}


/* Fonts */

@font-face {
  font-family: 'garamond';
  src: url('../fonts/CormorantGaramond-Regular.ttf');
/*  src: url('../fonts/CormorantGaramond-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/CormorantGaramond-Light.woff2') format('woff2'),
       url('../fonts/CormorantGaramond-Light.woff') format('woff'),
       url('../fonts/CormorantGaramond-Light.ttf') format('truetype'),
       url('../fonts/CormorantGaramond-Light.svg') format('svg');*/
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'garamond-bold';
  src: url('../fonts/CormorantGaramond-Bold.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'redonda';
  src: url('../fonts/Redonda-Regular.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'redonda-light';
  src: url('../fonts/Redonda-light.otf');
  font-weight: normal;
  font-style: normal;
}

/* General */

* {

/* Variables 
/* Using: var(--cor-bg-principal); */ 
  --dark: #000;
  --light: #FFF;
  --goldYellow_Washed: #FEF4E5;
  --goldYellow: #FE9D01;
  --forestGreen: #192D34;
  --forestGreen_Dark: #0C1619;

}

h1 {
  font-family: garamond-bold;
  font-size: 24px;
  color: var(--goldYellow_Washed);
}

p {
  font-family: garamond;
  font-size: 20px;
  line-height: 32px;
  color: var(--goldYellow_Washed);
}

/* Filter Tags */

.ListFilterTag{
  padding-bottom: 64px;
}

.filterTag{
  font-family: redonda;
  font-size: 13px;
  padding: 8px 16px 8px 16px;
  border-radius: 32px;
  border: 1px solid rgba(25, 45, 52,0.3);
  color: var(--forestGreen_Dark);
  background-color: rgb(0, 0, 0, 0);
  margin-right: 8px;
}

.filterTag:hover{
  background-color: var(--goldYellow);
  border: 1px solid rgba(25, 45, 52, 0);
}

.TagSelected{
  color: var(--light);
  background-color: var(--forestGreen_Dark);
}

.TagSelected:hover{
  color: var(--forestGreen_Dark);
}

.show{
  display: inline-flex !important;
}

@media screen and (max-width: 920px) {

.container-mobile{
  width: 100%;
  height: 100vh;
  background-color: var(--forestGreen_Dark);
  display: block;
  z-index: 100;
}

.container-mobile p{
  font-family: redonda;
  font-size: 16px;
  padding: 16px;
  padding-top: 48px;
  max-width: 340px;
  line-height: 28px;
}

#cm-assinatura {
  font-family: redonda;
  font-size: 16px;
  padding: 16px;
  color: var(--goldYellow);
}

body{
  overflow: hidden;
}


}

@media screen and (min-width: 920px) {

.container-mobile{display: none;}


  #rightContent{
    position: relative;
    left: -106px;
  }

  /* Homde content */

  #homeContentContainer {
    width: 100%;
    padding-top: 106px;
  }

  .homeContent {
    width: 100%;
    padding: 10vw 15vw;
  }

  #hc-01 div {
    padding-right: 80px;
  }

  #hc-01 {
    display: inline-flex;
  }

  #hc-01 p {
    max-width: 400px;
    padding-bottom: 32px;
  }

  #hc-02 {
    background-color: var(--light);
  }

  #hc-02 p {
    color: var(--forestGreen_Dark);
    max-width: 400px;
    padding-bottom: 32px;
  }

  .hc-headline {
    font-family: garamond-bold;
    padding-bottom: 16px;
    font-size: 20px;
    line-height: 32px;
  }

  .hc-headline-dark {
    color: var(--goldYellow_Washed);
  }

  #musicpage-link{
    margin-bottom: 96px;
   }

  #musicpage-link a{
    color: var(--forestGreen_Dark);
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
  }

  #musicpage-link a:hover{
    opacity: 0.9;
  } 

  #music-level {
    display: inline-flex;
  }

  #music-level img{
    padding-right: 2px;
    width: 23vw;
  }

  #music-level div {
    width: 100%;
    text-align: center;
  }

  #music-level h4 {
    padding-top: 24px;
    font-family: redonda;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

  #music-level p {
    font-size: 16px;
    color: var(--forestGreen_Dark);
    opacity: 0.8;
  }

  #music-level a {
    color: var(--forestGreen_Dark);
    display: inline-flex;
  }

  #music-level a:hover {
    opacity: 0.9;
  }

  #hc-03 {
    background-color: var(--forestGreen);
    padding-bottom: 10vh;
  }

  #hc-03 p {
    color: var(--goldYellow_Washed);
    max-width: 400px;
    padding-bottom: 32px;
  }

  #hc-03 div:first-child {
    padding-bottom: 64px;
  }

  #composers {
    display: inline-flex;
  }

  #composers img{
    padding-right: 2px;
    width: 23vw;
  }

  #composers div {
    width: 100%;
    text-align: center;
  }

  #composers h4 {
    padding-top: 24px;
    font-family: redonda;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

  #composers p {
    font-size: 16px;
    color: var(--goldYellow_Washed);
    opacity: 0.8;
    padding: 16px 0;
  }

  #composers-link {
    color: var(--goldYellow);
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
  }

  #composers-link:hover {
    color: var(--goldYellow_Washed);
  }

  #composers a{
    display: inline-flex;
  }

  #composers a:hover {
    opacity: 0.7;
  }

  #hc-04 {
    background-color: var(--forestGreen_Dark);
    display: flex;
    justify-content: space-between;
    padding: 140px 15vw;
  }

  #hc-04 ul {
    display: inline-flex;
  }

  #hc-04 li {
    padding-right: 40px;
  }

  #hc-04 a {
    font-family: redonda;
  }

  .composerInterview{
    padding-top: 64px;
    border-top: 1px solid #ccc;
  }

  .divider{
    background-color: #ccc;
    width: 100%;
    height: 1px;
  }

  #apoio  {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-left: 70px;
    margin-right: 15vw;
  }

  #apoio p {
    padding-bottom: 12px;
    font-size: 16px;
  }

  #apoio img {
    width: 40%;
  }

  footer {
    padding: 32px 15vw;
    background-color: #070C0E;
  }

  footer p {  
    font-family: redonda;
    font-size: 12px;
    color: var(--goldYellow_Washed);
    opacity: 0.5;
    letter-spacing: 0.3px;
  }

  #contato{
    margin-top: 96px;
  }

  #contato p{
    color: var(--goldYellow_Washed);
    font-size: 20px;
    padding-top: 4px;
    line-height: 24px;
  }

  #email{
    font-family: redonda;
    color: var(--goldYellow);
    font-size: 16px;
  }
}

